
/*GENERAL STYLES
********************************************************/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img, figure {
	margin:0;
	padding:0;
	border: 0;
}

ul {
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	color: #222;
	font-weight: 300;
	font-size: 16px;
	padding: 0 0 0 0;
}

a {
	color: #008e22;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

a:visited {
	color: #c4161c;
	opacity: 0.6;
}

a:hover,
a:active {
	color: #c4161c;
}

.hide {
	display: none;
}


/*HEADER
*******************************************************/

.header {
	z-index: 10;
	position: relative;
	top: 0;
}

.header .row {
	margin-top: 20px;
}

.header h1 a {
	width: 160px;
	height: 160px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') 0 0 no-repeat;
	float: left;
	position: relative;
}

.header .contact {
	float: right;
	font-size: 14px;
	display: none;
}

.header .contact span {
	display: inline-block;
	padding-left: 10px;
}

.header .contact span:last-child {
	padding-right: 0;
}

.header .contact i {
	color: #66bbcc;
	padding-right: 5px;
}

.header .contact a {
	color: #939598;
	font-weight: 400;
	text-decoration: none;
}

.header .search {
	float: right;
	clear: right;
	margin: 10px 0 0 0;
	display: none;
}


/*HOMEPAGE CONTENT/LAYOUT
********************************************************/

#home .contentWrap {
	padding-bottom: 0;
}

.contentWrap,
.contentWrapWide {
	background: #e6e6e6;
	padding-bottom: 40px;
}

.contentWrap:before,
.contentWrapWide:before {
	content: '';
	height: 140px;
	position: absolute;
	top: -140px;
	background-image: url(../images/layout/bannerDotsBg.jpg);
	width: 100%;
}

.noBG:before {
	background-image: none;
}

.noBG {
}

#home .contentWrap:after {
	content: '';
	height: 100px;
	position: relative;
	/* background-image: url(../images/layout/dotsBg.jpg); */
	width: 100%;
	top: 40px;
}


.contentWrap > div.row.contentTopper {
	margin-top: 0;
	padding-top: 40px;
}

.contentWrap .introduction h1 {
	font-weight: 300;
	font-style: italic;
	font-size: 36px;
	text-transform: uppercase;
	color: #c4161c;
}

.contentWrap .introduction p {
	font-size: 18px;
	line-height: 30px;
}

.contentWrap .introduction a.btn {
	position: relative;
	left: 0;
	top: 20px;
	display: none;
}


.contentWrap div div.quickLinks {
	overflow: hidden;
	margin-bottom: 20px;
}

.contentWrap div div.quickLinks a h2 {
	position: absolute;
	bottom: 0;
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	background: #c4161c;
	background: rgba(178,7,14,0.8);
	width: 88.6%;
	left: 10px;
	color: white;
	font-weight: 300;
	font-size: 18px;
	text-transform: uppercase;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.contentWrap div div.quickLinks a:hover h2 {
	background: #c4161c;
}

.contentWrap div div.quickLinks a:hover img {
	opacity: 0.9;
}

.newsItems {
	margin: 40px 0;
}

.newsItems div.marginSm {
	margin-top: 20px;
}

.newsItems h1 {
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase;
	font-style: italic;
}

/* .newsItems div div a .newsTitle {
	position: absolute;
	top: 163px;
	background: #c4161c;
	background: rgba(178,7,14,0.8);
	width: 96.2%;
	height: 40px;
	line-height: 40px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
  } */

  .newsItems .newsTitle {
   padding-top: 10px;
 }

 .newsItems div div a h2 {
   display: inline-block;
   font-weight: 300;
   font-style: italic;
   font-size: 18px;
   text-transform: uppercase;
   line-height: 40px;
 }

/* .newsItems div div a:hover div.newsTitle {
	background: #c4161c;
  } */

  .newsItems div div a:hover div.newsTitle .btn span {
   -webkit-transform: translateY(300%);
   -moz-transform: translateY(300%);
   -ms-transform: translateY(300%);
   transform: translateY(300%);
 }

 .newsItems div div a:hover div.newsTitle .btn:before {
   left: 50%;
 }

 .newsItems div div a,
 .newsItems div div a:hover {
   text-decoration: none;
   color: #222;
 }

 .newsItems div div a img {
   -webkit-transition: all 0.2s;
   -moz-transition: all 0.2s;
   -ms-transition: all 0.2s;
   -o-transition: all 0.2s;
   transition: all 0.2s;
 }

 .newsItems div div a:hover img {
   opacity: 0.9;
 }

 .newsItems div div a > p {
   line-height: 24px;
   padding-top: 10px;
 }

 #wrap .left {
   float: none;
 }

 #wrap form.formWizForm input.medium, 
 #wrap form.formWizForm select.medium {
   width: 99%;
   padding: 10px;
   box-sizing: border-box;
   border: 1px lightgrey solid;
 }

 #wrap textarea {
   width: 99%;
   padding: 10px;
   box-sizing: border-box;
   border: 1px lightgrey solid;
 }

 #wrap div.emailIcon {
   display: none;
 }

 #wrap .formWizFormWrap .submitBut {
   width: 25%;
 }


/*INNER PAGE CONTENT/LAYOUT
********************************************************/

.pageNav {
	background: #bfbfbf;
}

.hdLHS {
	padding: 20px;
	background: #c4161c;
	color: white;
}

h1#pageTitle {
	font-size: 40px;
	line-height: 42px;
	margin: 15px 0 10px 0;
	color: #000;
	font-weight: 700;
}

#page .contentWrap:after {
	content: none;
}

/*FOOTER
********************************************************/

#home .footer {
	padding: 0;
}

#home .footer:before {
	content: '';
	height: 140px;
	position: absolute;
	top: -120px;
	background-image: url(../images/layout/bannerDotsBg.jpg);
	width: 100%;
}

.footer {
	padding: 120px 0 0;
	z-index: 5;
	background: #e6e6e6;
}

.footer:before {
	content: '';
	height: 140px;
	position: absolute;
	top: 0;
	background-image: url(../images/layout/bannerDotsBg.jpg);
	width: 100%;
}

.footer .col.span4.imgFoot {
	padding: 2px;
}

.footer h1 a {
	width: 160px;
	height: 160px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') 0 0 no-repeat;
	float: left;
	position: relative;
}

.footer .row.quickFootLinks {
	margin-top: 10px;
}

.footer .contact span {
	display: block;
	overflow: hidden;
}

.footer .contact i {
	float: left;
	clear: left;
	padding: 0 10px 0 0;
	position: relative;
	top: 6px;
	color: #66bbcc;
}

.footer .contact a {
	float: left;
}

.bottom {
	padding: 30px 0 30px;
	z-index: 5;
	background: #e6e6e6;
}


/*WYSIWYG CONTENT STYLING
***********************************************/

/*headings*/

.copy h2 {
	font-size: 26px;
	line-height: 28px;
	color: #000;
	margin: 15px 0 10px 0;

}

.copy h3 {
	color: #000;
	font-size: 19px;
	line-height: 22px;
	margin: 15px 0 10px 0;
}

.copy h4 {
	color: #000;
	font-size: 18px;
	line-height: 20px;
	margin: 15px 0 10px 0;
}

/*paragraphys*/

.copy {
	font-size: 16px;
	line-height: 26px;
}

.copy p {
	margin: 15px 0 15px 0;
}

.copy p .btn {
	text-decoration: none;
}

/*blockquotes*/

.copy blockquote {
	padding: 15px 30px 10px;
	margin: 10px 30px 20px;
	border-left: 5px solid #c4161c;
	font-size: 20px;
	line-height: 32px;
	background: #bfbfbf;
}

/*lists*/

.copy ul {
	float:left;
	padding: 0 40px 15px 25px;
}

.copy ul li {
	padding: 0 0 5px 25px;
	position: relative;
}

.copy ul li:before  {
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #c4161c;
	font-size: 12px;
	position: absolute;
	z-index: 10;
	left: 4px;
	top: 2px;
}

.copy ol {
	padding: 0 40px 15px 50px;
}

.copy ol li {
	padding: 0 0 5px 5px;
}

/*images*/

.copy img {
	max-width: 100%;
	height: auto;
	margin: 10px 0 10px 0;
}


/*SIDEITEMS
***********************************************************/

.sideItemsList > li > .inner {
	background: #222;
	padding: 20px;
	text-align: center;
}

.sideItemsList > li > a {
	text-decoration: none;
}

.sidebar .sideItemsList > li {
	width: 100%;
	margin-top: 15px;
	padding-left: 0;
	padding-right: 0;
}

.sidebar .sideItemsList > li a:hover h3 span {
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
}

.sidebar .sideItemsList > li a:hover h3:before {
	left: 0;
}

/*ACCORDIONS
****************************************************/

.accordion {
	margin: 20px 0;
}

.accordion h3 {
	margin: 0;
	padding: 0;
	border: 0;
}

.accordion h3 a {
	display: block;
	padding: 10px 20px;
	font-size: 22px;
	color: #fff;
	text-decoration: none;
	background: #66bbcc;
	border-top: 1px solid #fff;
}

.accordion h3 a:after {
	content: "\f055";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 16px;
	float: right;
	position: relative;
	top: 7px;
}

.accordion h3.open a:after {
	content: "\f056";
	/*opacity: .5;*/
}

.accordion > div {
	background: #cfdee6;
	padding: 10px 20px 20px;
}

.accordion div.open {
	display: block !important;
}


/*TABS
****************************************************/

.tab-container {
	margin: 20px 0;
}

.tab-container ul.etabs {
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 3px solid #66bbcc;
}

ul.etabs:before,
ul.etabs:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

ul.etabs:after {
	clear: both;
}

.tab-container ul.etabs li {
	margin: 0 5px 0 0;
	padding: 0;
	background-image: none;
	border: 0;
	float: left;
}

.tab-container ul.etabs li:before {
	content: "";
	display: none;
}

.tab-container ul.etabs a {
	display: block;
	background: #cfdee6;
	text-decoration: none;
	padding: 5px 20px;
}

.tab-container ul.etabs .active a {
	background: #66bbcc;
	color: #fff;
}

.tab-container .copy {

}

.dccom_gdNews img {
	height: 200px;
	width: 200px;
}

.news-sidebar {
	background: #bfbfbf;
	width: 20%;
	margin-right: 5%;
	float: left;
}

.news-item {
	float: left;
	width: 100%;
	margin-top: -5px;
}

.news-item table tr td {
	padding: 10px;
}

/* .news-item .details  {
	position: relative;
	left: 220px;
	top: -225px;
  } */

  #contact-us .copy ul li:before {
   content: "";
 }

 .submitBut {
   box-sizing: border-box;
   height: 40px;
   padding: 0px 15px 0;
   margin: 0;
   color: #222;
   font-size: 14px;
   text-decoration: none;
   position: relative;
   transition: .5s all ease;
   font-weight: 400;
   border-left: 1px solid #fff;
   border: 0px;
   background: #c4161c;
   color: white;
 }

 .submitBut:hover {
   background: #E51920 !important;
   color: #eee;
 }

 form#drivingForm input.btn {
   box-sizing: border-box;
   height: 40px;
   padding: 0px 15px 0;
   margin: 0;
   color: #222;
   font-size: 14px;
   text-decoration: none;
   position: relative;
   transition: .5s all ease;
   font-weight: 400;
   border-left: 1px solid #fff;
   border: 0px;
   background: #c4161c !important;
   color: white;
 }

 form#drivingForm input.btn:hover {
   background: #E51920;
   color: #eee;
 }

 .formWizFormWrap .submitBut {
   position: absolute;
   /* left: 0px; */
   top: 85%;
 }

 /* Staff Addon fixes */
 .dccom_gdStaffProfiles img {
   width: 120px;
   height: 150px;
 }

 .item_team {
   border: 1px solid #ddd;
   background: #eee;
   border-radius: 1%;
   padding: 2% !important;
   margin-bottom: 1% !important;
   margin-top: 0px !important;
   width: 100% !important;
 }

 .item_team .inner {
   background: none !important;
 }

 .filters {
   display: none;
 }

 .image_team {
   padding: 20px 0px 0px 20px;
 }

 /* Course List */

 .courseTable {
   width: 100%;
 }

 .courseTable th {
   text-align: left;
   padding: 20px;
   background: #c4161c;
   color: white;
 }

 .courseTable tr td:nth-child(1){
   width:45%;
   text-align: left;
 }

 .courseTable tr td {
   padding: 1%;
   width: 15%;
   text-align: left;
   background-color: #eee;
 }

 /* News */

 .news-item {
  float: left;
  border: 1px solid #ddd;
  background: #eee;
  padding: 2%;
  margin-bottom: 2%;
  border-radius: 1%;
}

#dccom_gdloginWrap {
  padding: 20px;
  border: 1px solid #666;
  border-radius: 4px;
}

.quickFootLinks p{
	position: absolute;
  bottom: 0;
  height: 20px;
  line-height: 25px;
  background: #c4161c;
  background: rgba(178,7,14,0.8);
  width: 72%;
  left: 10px;
  color: white;
  font-size: 10px;
  padding-left: 3px;
  text-transform: uppercase;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s
}
.top_contact span {
  display: block;
  text-align: center;
  padding: 3px 0;
}
.top_contact span a {
  color: #c4161c;
}
body div#mapText {
  padding-top: 10px;
  padding-left: 0px;
}
@media (min-width: 1011px) {
  .top_contact span {
    text-align: left;
  }
  .header .row:before,
  .header .row:after,
  .header .row > .col:before,
  .header .row > .col:after {
    content: normal;
  }
  .header .row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
  }
  .header .row > .col {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    width: auto;
  }
  .header .mainNavList {
    margin-top: 0px;
  }
  .header .mainNavList li a {
    padding: 0 15px;
    line-height: 40px;
  }
}